[Details]
Name=SSDFresh Portable
AppId=SSDFreshPortable
Publisher=GnDown
Language=Multilingual

[Version]
PackageVersion=15.05.73582
DisplayVersion=15.05.73582

[Control]
Icons=1
Start=SSDFreshPortable.exe
